It appears that ZLM IR1a will provide support for RHEL5 clients. So far there does not appear to be a ZLM IR1a server upgrade available for RHEL 4. I do have ZLM72_Agent_with_IR1a though.. Am I correct in that I can't use the IR1a agent to gain rhel5 support if the server is running ZLM IR1?

When will RHEL5 be supported?